@media only screen and (max-width: 991px) {
	.btn_menu {display: block;}
	#header:after {height: 100%;background: rgba(0,0,0,0.7);}
	.header_inner .pull-right,.topbar {display: none;}
	.logo img {width: 90px;}
	.intro_text h1 {font-size: 30px;}
	.intro_text h3 {font-size: 15px;}
	.intro_text h2,.hd_loya .head h2,.howitworks .head h2,.ht_loya .head h2,.wework .head h2,.calculate .head h2 {font-size: 20px;}
	.hd_loya .head p,.howitworks .head p,.ht_loya .head p,.wework .head p.calculate .head p,.hd_loya article h2,.hd_loya article p {font-size: 12px;}
	.howitworks .blocks article {margin-bottom: 20px;}
	.footer_text {margin-bottom: 40px;}
	.calculate .form .ipt_style {font-size: 10px;}
	.intro,.calculate,.hd_loya,.howitworks,.ht_loya,.wework,#footer {overflow-x: hidden;}
	.intro_text a.open_video {
	    width: 61px !important;
	    height: 61px !important;
	    margin-top: 30px !important;
	}
}

@media only screen and (max-width: 767px) {
	.logo {padding-top: 20px;}
	.intro {height: auto; padding-top: 80px;}
	.intro_text h1 {font-size: 20px;}
	.intro_bottom {position: relative; margin-top: 40px;}
	.store_link a {width: 120px; height: 44px; background-size: 100%;}
	.calculate .form .result p {font-size: 12px; line-height: 35px;}
	.calculate .form .result span.price {font-size: 25px;margin-left:1rem;vertical-align:-.3rem;}
	.howitworks figure.start {margin: 0 auto;}
	.howitworks .blocks .col-md-2:after {position: relative; top: 0; right: auto!important; margin: 0 auto 20px; transform: rotate(90deg);}
	.howitworks figure.finish {float: none; margin: 0 auto;}
	.hd_loya {padding: 40px 0 15px;}
	.hd_loya article {margin-bottom: 25px;}
	.ht_loya article h2 {float: none;width: 100%; font-size: 18px; text-align: center;}
	.ht_loya article i {float: none; margin: 15px auto;}
	.ht_loya article p {float: none; width: 100%;text-align: center;}
	#footer {padding: 40px 0 0;}
	.footer_menu {padding-bottom: 40px;}
	#footer .social {padding-bottom: 40px;}
}

@media only screen and (max-width: 500px) {
	.col-mob-6 {width: 50%;}
	.col-mob-12 {    
		width: 100%;
	}
	.wework .col-mob-12 {    
		width: 50%;
	    margin-bottom: 15px;
	}
	.wework article figure img {
	    width: 80%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.logo img {width: 120px;}
	.menu {padding-top: 50px;}
	.menu ul li {margin-right: 15px;}
	.menu ul li a {font-size: 14px;}
	.login_btn {width: 110px; height: 36px; margin-left: 20px; font-size: 12px; line-height: 34px;}
}

@media only screen and (min-width:1200px) {
}

@media only screen and (min-height:800px) {
	.intro_text {margin-top: 50px;}
	.intro_text a.open_video {width: 122px; height: 122px; margin-top: 50px;}
}





@media (max-width: 500px){
	.questions .current input, .no-js .questions input{
		font-size: 11pt !important;
	    width: 100%;
	    height: auto;
	    margin-top: 0;
	    position: relative;
	    top: 0px;
        padding: 0.5em 1em 0.5em 0.7em;
        font-family: Arial, sans-serif;
	}
	.questions li > span label{
		font: 12px/1.3 Arial, san-serif;
	}
	.simform .next::after{
		top: 0;
	    line-height: 50px;
	    font-size: 19px;
	}
	.questions li > span label{
	    font: 12px/1.3 Arial, san-serif;
	}
	.simform ol:before{
		height: 1.7em;
	    border: 1px solid #fff;
	}
	.intro_bottom{
		margin-top: 10px !important;
	}
	.store_link{
		margin-top: 30px;
	}
	.calculate .form{
	    font-size: 12px;
	    line-height: 1.4;
	}
	.calculate .form span {
	    margin-bottom: 6px;
	}
	.inside_page {
		padding: 20px 0 40px;
	}
	.general-title {
	    font: 25px/1.1 'ProximaNova-Regular', sans-serif !important;
	}
	.faq-text{
		padding-top: 15px !important;
	}
	.steps-part .row:nth-child(odd) .col-lg-6:first-child {
	    padding-right: 0 !important;
	}
	.steps-part li:first-child {
	    font: 25px/1.1 'ProximaNova-Regular', sans-serif !important;
	    color: #333333 !important;
	    margin-bottom: 15px !important;
	    padding-right: 0 !important;
	    text-align: left;
	}
	.steps-part li:last-child {
	    font: 16px/1.4 'ProximaNova-Regular', sans-serif !important;
	    text-align: left;
	}
	.tabs-part {
	    padding: 0 !important;
	}
	.controls{
		display: none;
	}
	.scrollbar{
	    margin: 1em 0 1em 0;
	}
	.steps-part li:last-child span{
		margin-top: 7px;
	    display: block;
	}
	.steps-part .row:nth-child(even) .col-lg-6:first-child {
	    padding-left: 0 !important;
	    margin-bottom: 5px;
	}
	.steps-part .row {
	    padding: 20px 0px 40px 0px !important
	}
	.steps-part .row .col-lg-12{
		padding: 0;
	}
	.general-top-text .row{
		margin: 0;
	}
	.general-top-text .col-lg-12{
		padding: 0;
	}
	.general-top-text h2{
		font-size: 20px;
		line-height: 1.1;
	}
	.general-buttons {
		padding: 0;
	}
	.general-buttons li {
	    margin: 0 !important;
	}
	.cover{
		height: 250px;
	}
	.tc-bottom a{
	    font: 20px/1.5 'ProximaNova-Regular', sans-serif !important;
	}
	.tc-self ul li li:last-child{
	    font: 18px/1.5 'ProximaNova-Regular', sans-serif !important;
	}
	.tc-self ul ul span{
		font-size: 14pt !important;
	}
	.tc-self ul li li:first-child{
		font: 14px/1.5 'ProximaNova-Light', sans-serif !important;
	}
	.tc-top li:first-child{
	    font: 30px/1.5 'ProximaNova-Regular', sans-serif !important;
	}
	.tc-top li:last-child{
	    font: 14px/1.3 'ProximaNova-Regular', sans-serif !important;
	}
	.tc-top li:last-child span{
		font-size: 14px !important;
	}
	.tariff-cards .col-lg-12>ul>li{
		width: 100% !important;
		margin: 0 !important;
		margin-bottom: 30px !important;
	}

	.steps-part .row img{
		margin-top: 20px;
	}
	.tc-top-bg,
	.tc-self{
		height: auto !important;
	}
	.tc-self ul p{
		padding: 15px;
	}
	.contacts-part ul {
	    padding: 0;
	}
	.contact-form-title {
	    text-align: center;
	    padding: 0;
	    margin-top: 20px;
	}
	.form-group .form-group {
	    padding: 0;
	}
	.form-group .col-sm-12{
		padding: 0;
	}
	.contact-form-title li:first-child{
	    font: 25px/1.5 'ProximaNova-Regular', sans-serif !important;
	}
}


@media (max-width: 1200px){
	.general-top-text .general-buttons{
		position: relative;
		padding-left: 0;
		margin-top: 15px;
	}
	.general-top-text .general-buttons li{
		margin: 0;
	}
	.general-top-text h1{
		margin-bottom: 15px;
	}
	.about-div p{
		line-height: 1.5;
	}
}
@media (max-width: 767px){
	.general-top-text h1 {
	    font: 25px/1.1 'ProximaNova-Regular', sans-serif !important;
	    margin-bottom: 20px !important;
	}
}
@media (max-width: 500px){
	.general-top-text h1 {
	    font: 20px/1.1 'ProximaNova-Regular', sans-serif;
	}
	.general-top-text p {
	    font: 14px/1.5 'ProximaNova-Regular', sans-serif !important;
	    text-align: left !important;
	}
	.general-buttons li a{
		font: 14px/1.5 'ProximaNova-Bold', sans-serif;
	}
	.about-advantages li:last-child{
		font: 14px/1.5 'ProximaNova-Regular', sans-serif;
	}
	.intro_text{
		margin-bottom: 60px;
	}
}

@media (max-height: 800px){
	.intro{
		height: auto;
		padding-top: 190px;
	}
	.intro_bottom{
		position: relative;
	}
}
@media (min-height: 1000px){
	.intro{
		height: auto;
		padding-top: 190px;
	}
	.intro_bottom{
		position: relative;
	}
}
@media (max-width: 992px){
	.intro{
		height: auto;
		padding-top: 80px;
	}
	.intro_bottom{
		position: relative;
	}
}

@media (min-width: 501px) and (max-width: 767px){
	.wework .col-xs-6{
		width: calc(100%/3);
		margin-bottom: 20px;
	}
	.wework article figure img{
		width: 80%;
	}
}
@media (max-width: 992px){
	.footer-none{
		display: none;
	}
}

@media (max-width: 767px){
	#footer .row{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
	}
}